Version 1.0

;V211 seco-rail

[This]
Resolution = 1024
Left = -580
Top = 0
Right = 1024
Bottom = 883
DaytimeImage = bve4\panel_mod1.bmp
NighttimeImage = bve4\panel_n_mod1.bmp
TransparentColor = #0000FF
Center = 544, 460
Origin = 544, 280



[PilotLamp]
Subject = true
Location = -70, 380
DaytimeImage = bve4\capot_d.bmp
NighttimeImage = bve4\capot_n.bmp
TransparentColor = #0000FF
Layer = -3


[PilotLamp]
Subject = true
Location = -1024, 0
DaytimeImage = bve4\info.bmp
NighttimeImage = bve4\info.bmp
Layer = 2

; compteur vitesse
[PilotLamp]
Subject = true
Location = 450,620
DaytimeImage = bve4\speedomiddle.bmp
NighttimeImage = bve4\speedomiddle_n.bmp
TransparentColor = #0000FF
Layer = 2

[Needle]
Subject = kmph
Location = 485,651
DaytimeImage = bve4\speedoneedle.bmp
NighttimeImage = bve4\speedoneedle_n.bmp
TransparentColor = #000000
Origin = 16, 225
Layer = 1
Radius = 48
InitialAngle = -116
LastAngle = 90
Minimum = 0
Maximum = 170
NaturalFreq = 21.3
DampingRatio = 0.6


; Pression freinage
[Needle]
Subject = Bc
Location = 701, 651
DaytimeImage = bve4\Needle_bd.bmp
NighttimeImage = bve4\Needle_bd.bmp
TransparentColor = #000000
Origin = 31, 164
Layer = 1
Radius = 30
InitialAngle = -130
LastAngle = 160
Minimum = 0
Maximum = 1000
NaturalFreq = 5
DampingRatio = 0.4


; Pression CG
[Needle]
Subject = bp
Location = 701, 651
DaytimeImage = bve4\Needle_b2d.bmp
NighttimeImage = bve4\Needle_b2d.bmp
TransparentColor = #000000
Origin = 31, 164
Layer = 2
Radius = 30
InitialAngle = -130
LastAngle = 160
Minimum = 0
Maximum = 1000
NaturalFreq = 0


;PIPE
[Needle]
Subject = Mr
Location = 600,660
DaytimeImage = bve4\Needle_b2d.bmp
NighttimeImage = bve4\Needle_b2d.bmp
TransparentColor = #000000
Origin = 31, 164
Layer = 2
Radius = 30
InitialAngle = -146
LastAngle = 146
Minimum = 200
Maximum = 1600
NaturalFreq = 5
DampingRatio = 0.4



;; MAIN RES
[Needle]
Subject = mr
Location = 600,660
DaytimeImage = bve4\mainres.bmp
NighttimeImage = bve4\mainres_n.bmp
TransparentColor = #000000
Origin = 30,199
Layer = 2
Radius = 28
InitialAngle = -123
LastAngle = 120
Minimum = 0
Maximum = 1120
NaturalFreq = 0

; Demarrage moteur
[DigitalNumber]
Subject = ats4
Location = 60, 664
DaytimeImage = bve4\engstartbutton.bmp
NighttimeImage = bve4\engstartbutton.bmp
Layer = 10
TransparentColor = #0000FF
Interval = 64

; Stop moteur
[DigitalNumber]
Subject = ats5
Location = 60, 724
DaytimeImage = bve4\engstopbutton.bmp
NighttimeImage = bve4\engstopbutton.bmp
Layer = 11
TransparentColor = #0000FF
Interval = 64

; Voyant moteur stopé
[DigitalNumber]
Subject = ats5
Location = 314, 655
DaytimeImage = BVE4\engstop.bmp
NighttimeImage = BVE4\engstop_n.bmp
Layer = 3
TransparentColor = #0000FF
Interval = 32

; Voyant WS
[PilotLamp]
Subject = ats55
Location = 663, 693
DaytimeImage = BVE4\wslip.bmp
NighttimeImage = BVE4\wslip_n.bmp
Layer = 3
TransparentColor = #0000FF

; Voyant défaut
[PilotLamp]
Subject = ats51
Location = 373, 599
DaytimeImage = BVE4\genfault.bmp
NighttimeImage = BVE4\genfault_n.bmp
Layer = 3
TransparentColor = #0000FF



;;TPWS
;; Brake Demand
[Pilotlamp]
Subject = ats9
Location = 197,612 
DaytimeImage = BVE4\TPWS_bd.bmp
NighttimeImage = BVE4\TPWS_bd_n.bmp
TransparentColor = #0000FF
Layer = 3

;; Temporary Isolation and Fault
[Pilotlamp]
Subject = ats10
Location = 258,611
DaytimeImage = BVE4\TPWS_isolation.bmp
NighttimeImage = BVE4\TPWS_isolation_n.bmp
TransparentColor = #0000FF
Layer = 3

;; TSS Override
[Pilotlamp]
Subject = ats11
Location =316,608
DaytimeImage = BVE4\TPWS_override.bmp
NighttimeImage = BVE4\TPWS_override_n.bmp
TransparentColor = #0000FF
Layer = 3


; Bouton reset AWS
[Pilotlamp]
Subject = ats8
Location = 192, 722
DaytimeImage = bve4\AWS_reset.bmp
NighttimeImage = bve4\AWS_reset_n.bmp
TransparentColor = #0000FF
Layer = 3


; AWS
[Pilotlamp]
Subject = ats6
Location = 195,660
DaytimeImage = BVE4\AWS.bmp
NighttimeImage = BVE4\AWS_n.bmp
TransparentColor = #0000FF
Layer = 3

[Pilotlamp]
Subject = ats7
Location = 256,660
DaytimeImage = BVE4\AWS_sunflower.bmp
NighttimeImage = BVE4\AWS_sunflower_n.bmp
TransparentColor = #0000FF
Layer = 3


; Sélecteur avancement
[DigitalNumber]
Subject = ats2
Location = 760,682
DaytimeImage = BVE4\reverser.bmp
NighttimeImage = BVE4\reverser_n.bmp
TransparentColor = #0000FF
Layer = 6
Interval = 130


; Accelerateur
[DigitalNumber]
Subject = power
Location = 240,628
DaytimeImage = bve4/power.bmp 
NighttimeImage = bve4/power_n.bmp
TransparentColor = #0000FF 
Layer = 7
Interval = 512

; Freins Famad
[DigitalNumber]
Subject = brake
Location = 743, 385
DaytimeImage = bve4/autoair.bmp
NighttimeImage = bve4/autoair_n.bmp
TransparentColor = #0000FF 
Layer = 10
Interval = 212



[Timetable]
[Timetable]
Location = 840, 140
Width = 180
Height = 200
Layer = 15

; Essuie-glace

[Needle]
Subject = Ats199
Location = 262, -8120
DaytimeImage = bve4\wiper.bmp
NighttimeImage = bve4\wiper_n.bmp
TransparentColor = #0000FF
Origin = 16, 5000
Layer = -2
Radius = 8600
InitialAngle = 177.95
LastAngle = 181.10
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8


[Needle]
Subject = Ats199
Location = 330, 00
DaytimeImage = bve4\wiperarm.bmp
NighttimeImage = bve4\wiperarm_n.bmp
TransparentColor = #0000FF
Origin = 8, 450
Layer = -3
Radius = -360
InitialAngle = -45
LastAngle = 35
Minimum = 0
Maximum = 100
NaturalFreq = 22
DampingRatio = 0.8



;RAINDROPS

[Pilotlamp]
Subject = Ats200
Location = 780,246
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats201
Location = 729,251
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats202
Location = 780,411
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats203
Location =780,299
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats204
Location = 780,384
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats205
Location = 784,371
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats206
Location = 770,272
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats207
Location = 760,429
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats208
Location = 765,475
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats209
Location = 750,477
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats210
Location = 780,342
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats211
Location = 761,256
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats212
Location = 786,394
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats213
Location = 762,322
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats214
Location = 773,457
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats215
Location = 747,342
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats216
Location = 736,317
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats217
Location = 731,382
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats218
Location = 721,470
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats219
Location = 711,367
DaytimeImage = bve4\drop3.bmp
NighttimeImage = bve4\drop3_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats220
Location = 701,359
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats221
Location = 591,364
DaytimeImage = bve4\drop1.bmp
NighttimeImage = bve4\drop1_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats222
Location = 571,437
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats223
Location = 552,468
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats224
Location = 565,347
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats225
Location = 467,456
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats226
Location = 601,462
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats227
Location = 596,467
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats228
Location = 479,468
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats229
Location = 430,312
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats230
Location = 438,489
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats231
Location = 538,259
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats232
Location = 533,255
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats233
Location = 483,325
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats234
Location = 490,400
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats235
Location = 623,235
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats236
Location = 493,282
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats237
Location = 594,251
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats238
Location = 483,320
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats239
Location = 463,262
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats240
Location = 421,291
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats241
Location = 486,309
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats242
Location = 380,299
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats243
Location = 376,365
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats244
Location = 472,242
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats245
Location = 594,249
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats246
Location = 425,279
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats247
Location = 385,306
DaytimeImage = bve4\drop4.bmp
NighttimeImage = bve4\drop4_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats248
Location = 469,202
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1


[Pilotlamp]
Subject = Ats249
Location = 449,226
DaytimeImage = bve4\drop2.bmp
NighttimeImage = bve4\drop2_n.bmp
TransparentColor = #0000FF
Layer = -1



